//Cores
$red: #CC0D1F;
$cinza: #ACACAC;
$cinza2: #707070;
$preto: #231F20;
$bege: #E2DEDB;
$banco: #fff;

// Fonts
@font-face {
	font-family: "OpenSans";
  	src: url("../assets/fonts/Open_Sans/OpenSans-Regular.ttf");
	font-weight: 400;
}
@font-face {
	font-family: "OpenSans-ExtraBold";
  	src: url("../assets/fonts/Open_Sans/OpenSans-ExtraBold.ttf");
	font-weight: 400;
}
$OpenSans: "OpenSans";
$OpenSans-ExtraBold: "OpenSans-ExtraBold";
